all options
stretch-backports  ] [  buster  ] [  bullseye  ] [  sid  ]

Source Package: node-require-inject (1.4.0-1)

Links for node-require-inject

Debian Resources:

Maintainers:

External Resources:

The following binary packages are built from this source package:
node-require-inject
simple mock injector

Other Packages Related to node-require-inject

  • build-depends
  • build-depends-indep

Download node-require-inject

FileSize (in kB)MD5 checksum
node-require-inject_1.4.0-1.dsc 2.1 kB 7f76c8c1424eab8dec5c6d3fad2ca024
node-require-inject_1.4.0.orig.tar.gz 4.2 kB 81f5f03dd484631ed445218e8765dffa
node-require-inject_1.4.0-1.debian.tar.xz 2.0 kB a770e48b390a7a29f7fbd3ba59ca6f67
Debian Package Source Repository (VCS: Git)
https://anonscm.debian.org/git/pkg-javascript/node-require-inject.git
Debian Package Source Repository (Browsable)
https://anonscm.debian.org/cgit/pkg-javascript/node-require-inject.git